span.requestQuoteMsg {
    position: absolute;
    z-index: 999;
    font-size: 13px;
    color: red;
    margin-top: -22px;
}

.quote-btn-err{
    z-index: 999;
    font-size: 13px;
    color: red;
    margin-top: -22px;
}

#exampleModal{
    z-index: 999999;
}

.model-err{
    font-size: 14px;
    color: red;
}